algorithm: Mixup
criterion: Calibration
criterion_final:
- 0.23666499058405557
dataset: HIA
hparams:
  alpha: 0.3777518392924809
  augmentation_std: 0.009646344888257465
  batch_size: 64
  lr: 1.6706001140519865e-08
  no_augmentations: 10
  penalty_weight: 46.369705741246364
  penalty_weight_schedule:
  - 0
  - 25
  weight_decay: auto
representation: WHIM
seed: 0
test_calibration_Brier score_0: 0.24130266904830933
test_calibration_Brier score_1: 0.18446728587150574
test_calibration_Brier score_2: 0.2426740676164627
test_calibration_Brier score_final: 0.24130266904830933
test_performance_AUROC_0: 0.13438735902309418
test_performance_AUROC_1: 0.8814229369163513
test_performance_AUROC_2: 0.833992063999176
test_performance_AUROC_final: 0.13438735902309418
train_val_split: Perimeter
trial_seed: 4930
val_calibration_Brier score_0: 0.24558833241462708
val_calibration_Brier score_1: 0.21868795156478882
val_calibration_Brier score_2: 0.24571868777275085
val_calibration_Brier score_final: 0.24558833241462708
val_performance_AUROC_0: 0.3764367699623108
val_performance_AUROC_1: 0.5087962746620178
val_performance_AUROC_2: 0.7418367266654968
val_performance_AUROC_final: 0.3764367699623108
